drwxr-xr-x   3 ftp      ftp           512 Dec 25  2012 .
drwxr-xr-x   9 ftp      ftp          1024 Dec 28  2013 ..
-r--r--r--   1 ftp      ftp          3409 Mar  8  2011 .htaccess
-rw-r--r--   1 ftp      ftp          2691 Apr  1  2007 123link.gif
-rw-r--r--   1 ftp      ftp         28587 Mar 20  2011 RSPlogo.jpg
-rw-r--r--   1 ftp      ftp         10365 Dec 25  2012 abc_training_logo.jpg
-rw-r--r--   1 ftp      ftp          2946 Apr  1  2007 ceo-logo.gif
-rw-r--r--   1 ftp      ftp          4343 Apr  1  2007 expert-logo.gif
drwxr-xr-x   2 ftp      ftp           512 Jun  1  2008 layout
-rw-r--r--   1 ftp      ftp          2986 Apr 11  2007 nxpowerlite-logo.gif
-rw-r--r--   1 ftp      ftp          3410 Apr  2  2009 permission.gif
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 permission.gif.LCK
-rw-r--r--   1 ftp      ftp          2125 Apr  1  2007 rsp-logo-2.gif
-rw-r--r--   1 ftp      ftp          4002 Jun 24  2009 rsp-logo.gif
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 rsp-logo.gif.LCK
-rw-r--r--   1 ftp      ftp          8398 Apr  1  2007 rsp-logo.jpg
-rw-r--r--   1 ftp      ftp          6741 Apr  1  2007 tgi-logo.jpg
-rw-r--r--   1 ftp      ftp          4407 Apr  1  2007 tw-logo.gif
